/* ARTICLE BODY
---------------------------*/
#article {
	background:#000 url(http://st.deviantart.net/news/2010-halloween-contest/bg.jpg) center top repeat;
	font:normal 12px/18px Verdana, Geneva, sans-serif;
	border-top:1px solid #000;
	text-align:center;
	color:#FFF;
	height:1%;
}

#article p {
	text-align:left;
	padding-bottom:15px;
	margin:0;
}

#article a {
	color:#ffa100;
	text-decoration:none;
}

#article a:hover {
	color:#ffc000;
	text-decoration:underline;
}

#article a:active { outline:none; }

#article ul {
	padding:0;
	margin:0;
	position:relative;
}

#article ul li {
	background:url(http://st.deviantart.net/news/2010-halloween-contest/bullet.png) no-repeat 0 1px;
	_background:url(http://st.deviantart.net/news/2010-halloween-contest/bullet.gif) no-repeat 0 1px;
	color:#FFF;
	text-align:left;
	line-height:normal;
	margin:0 0 9px 18px;
	padding:0 0 0 20px;
	list-style:none;
	_width:100%!important; /* IE HAS-LAYOUT Fix */
}

.sec {
	width:860px;
	margin:0 auto;
	text-align:left;
	height:100%;
}

.heading {
	margin:0;
	display:block;
}


/* HEADER
---------------------------*/
#header {
	background:url(http://st.deviantart.net/news/2010-halloween-contest/bg-header.jpg) center top no-repeat;
	min-height:370px;
	height:auto!important;
	height:370px;
}

/* INTRO
---------------------------*/

#intro {
	background:url(http://st.deviantart.net/news/2010-halloween-contest/bg-intro.jpg) center top no-repeat;
	height:735px;
}

#intro p {
	position:absolute;
	left:26px;
	top:46px;
	width:335px;
}

#article #intro ul {
	left:20px;
	position:absolute;
	top:255px;
	width:385px;
}

#article #intro ul li {
	width:290px;
	margin:0 0 30px 0;
	padding:5px 0 0 75px;
}

#intro #step1 { background:url(http://st.deviantart.net/news/2010-halloween-contest/step1.gif) 0 0 no-repeat; }

#intro #step2 { background:url(http://st.deviantart.net/news/2010-halloween-contest/step2.gif) 0 0 no-repeat; }

#intro #step3 { background:url(http://st.deviantart.net/news/2010-halloween-contest/step3.gif) 0 0 no-repeat; }

#intro #step1,
#intro #step2,
#intro #step3 {
	min-height:54px;
	height:auto!important;
	height:54px;
}

#article #intro .submit {
	left:30px;
	position:absolute;
	top:605px;
}

#article #intro cite {
	width:270px;
	font-size:11px;
	position:absolute;
	bottom:100px;
	right:120px;
	font-style:normal;
}

#article #intro cite a {
	color:#fff;
	font-weight:bold;
}

#article #intro cite a:hover { text-decoration:underline; }

#article #examples {
	background:url(http://st.deviantart.net/news/2010-halloween-contest/examples.png) center no-repeat;
	_background:url(http://st.deviantart.net/news/2010-halloween-contest/examples.gif) center no-repeat;
	height:571px;
	position:absolute;
	right:18px;
	top:13px;
	width:420px;
}

#article #wolf {
	color:#000;
	height:277px;
	left:36px;
	position:absolute;
	top:21px;
	width:281px;
	z-index:1;
	text-indent:-9999em;
	outline:none!important;
}

#article #evil {
	color:#000;
	height:300px;
	left:117px;
	position:absolute;
	top:250px;
	width:284px;
	text-indent:-9999em;
	outline:none!important;
}

/* PRIZES
---------------------------*/

#prizes {
	background:url(http://st.deviantart.net/news/2010-halloween-contest/bg-prizes.jpg?2) center top no-repeat;
	height:615px;
}

#article ul#winners {
	background:url(http://st.deviantart.net/news/2010-halloween-contest/h-winners.gif) top left no-repeat;
	position:absolute;
	padding:45px 0 0 0;
	width:300px;
	right:42px;
	top:60px;
}

#article ul#runnersup {
	background:url(http://st.deviantart.net/news/2010-halloween-contest/h-runnersup.gif) 20px 0 no-repeat;
	position:absolute;
	padding:38px 0 0 0;
	width:300px;
	right:42px;
	top:335px;
}


/* FOOTER
---------------------------*/

#legal {
	background:url(http://st.deviantart.net/news/2010-halloween-contest/bg-legal.jpg?2) center top no-repeat;
	height:578px;
}

#legal .col_L {
	width:355px;
	float:left;
	display:inline;
	margin:55px 0 0 25px;
}

#legal .col_R {
	width:360px;
	float:right;
	display:inline;
	margin:55px 30px 0 0;
}

#article #legal ul { margin-bottom:30px; }

#article #legal ul li { margin-left:0; }

#article #legal p.judges { margin-bottom:15px; }

#article #legal p.judges strong {
	display:block;
	margin-bottom:10px;
}

#article #legal .submit { margin-bottom:15px; }

/* BUTTONS
---------------------------*/

a.browse {
	background:url(http://st.deviantart.net/news/2010-halloween-contest/button-browse.gif) center bottom no-repeat;
	height:53px;
	width:230px;
	display:block;
	text-indent:-9999px;
	font-size:0;
	margin:0;
}

a.browse:hover { background-position: center center; }

a.browse:active { background-position: center top; }

a.submit {
	background:url(http://st.deviantart.net/news/2010-halloween-contest/button-submit.gif) center bottom no-repeat;
	height:53px;
	width:245px;
	display:block;
	text-indent:-9999px;
	font-size:0;
}

a.submit:hover { background-position: center center; }

a.submit:active { background-position: center top; }



/* LOVER & FB / TWITTER 
-----------------------------------------------------------------*/

#news-special div.report a.loves,
#news-special div.report div.love {
	left:77px;
	top:48px;
	_top:60px;
	z-index:999;
}

#news-special div.report .love {
	background-color:transparent!important;
	background-image:url("http://st.deviantart.net/news/2010-halloween-contest/fav.gif")!important;
	z-index:999;
}

#news-special div.report .love span {
	background-color:transparent!important;
	background-image:url("http://st.deviantart.net/news/2010-halloween-contest/fav.gif")!important;
	color:#041c27;
	font-weight:bold;
	letter-spacing:-.25px;
	text-shadow:0 1px 0 #f6efa6;
	z-index:999;
}

#article #social {
	position:absolute;
	left:70px;
	top:15px;
	width:100px;
}

#article iframe.fb,
#article iframe.twitter-share-button {
	height:20px;
	overflow:hidden;
	border:none;
	padding:2px;
	margin:4px 0;
	display:block;
	width:97px!important;
	background-color:#FFF;
	background-image:
	-webkit-gradient(
    	linear,
	    left bottom,
    	left top,
	    color-stop(0, rgb(212,212,212)),
    	color-stop(1, rgb(254,254,254))
	);
	background-image:
	-moz-linear-gradient(
	    center bottom,
	    rgb(212,212,212) 0%,
    	rgb(254,254,254) 100%
	);
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	_height:24px;
}

/* ARTICLE POSITIONING BASIC STUFF & RESETS
-----------------------------------------------------------------*/
* html #news-special, #news-special { margin: -12px -15px 0 -77px; }
#article div, #article li, #article ul, #article span { position:relative; }
#article .clear { clear:both; display:block; height:0; overflow:hidden; visibility:hidden; width:0; }
.territory { position:absolute; right:0; top:48px; z-index:9999; }
.report .text { margin:0; padding:0;}
#news-special div.report h1 { display: none; } /*hide this h1*/
#news-special div.report #news-css-article h1 { display:block; color:#FFF; font-weight:normal; } /*but show the custom h1*/
#news-special div.line0 { display:none; }
#news-special div.line1 { margin-left:2em; padding-top:1em; }
#news-special div.line2 { margin-left:2em; }

